﻿.custom-container > i {
    font-size: 80px;
}

.custom-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.icon-container {
    height: 48px;
    width: 48px;
    min-width: 48px;
    color: var(--button-option-bg-color);
    background-color: var(--button-option-text-color);
    padding: 10px;
    border-radius: 9999px;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon {
    height: 24px;
}

.fa-icon {
    font-size: 24px;
}

.info-option, .info-option-alt {
    max-width: 21rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: lightgray; 
    z-index: -1;
}

.info-option {
    margin-bottom: -10px;
    padding: 4px 10px 14px 10px;
    border-radius: 10px 10px 0 0;
}

.info-option-alt {
    margin-top: -10px;
    background-color: var(--primary);
    color: white;
    padding: 14px 10px 4px 10px;
    border-radius: 0 0 10px 10px;
}

.option {
    width: 24rem;
    background-color: var(--button-option-bg-color);
    color: var(--button-option-text-color);
    padding: 8px 10px;
    display: flex;
    gap: 8px;
    align-items: center;
    border-radius: 9999px;
    transition: all 0.3s ease;
    border: none;
}

    .option:hover {
        box-shadow: 0 0 12px 0 black;
        text-decoration: none;
        color: var(--button-option-bg-color);
        background-color: var(--button-option-text-color);
    }

        .option:hover .icon-container {
            background-color: var(--button-option-bg-color);
            color: var(--button-option-text-color);
        }
